## rust-gst-plugin-version-helper 0.8.1

=== debian/changelog ===
rust-gst-plugin-version-helper (0.8.1-1) unstable; urgency=medium

  * Package gst-plugin-version-helper 0.8.1 from crates.io using debcargo 2.6.1
  * Rebase patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sat, 24 Feb 2024 17:05:56 +0100

rust-gst-plugin-version-helper (0.8.0-2) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-version-helper 0.8.0 from crates.io using debcargo 2.6.1
  * Bump toml-edit dependency to 0.21 and enable "parse" feature.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 30 Jan 2024 18:18:27 +0000

rust-gst-plugin-version-helper (0.8.0-1) unstable; urgency=medium

  * Package gst-plugin-version-helper 0.8.0 from crates.io using debcargo 2.6.1
  * Updated my mail address in debcargo.toml
  * Add patch to relax dependency on toml-edit

 -- Matthias Geiger <werdahias@riseup.net>  Tue, 09 Jan 2024 23:42:43 +0100

rust-gst-plugin-version-helper (0.7.5-1) unstable; urgency=medium

  * Package gst-plugin-version-helper 0.7.5 from crates.io using debcargo 2.6.0

 -- Matthias Geiger <matthias.geiger1024@tutanota.de>  Tue, 12 Sep 2023 21:43:58 +0200
