=== debian/watch ===
version=4
opts=filenamemangle=s/.*\/(.*)\/download/gst-plugin-version-helper-$1\.tar\.gz/g,\
uversionmangle=s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\d*)$/$1~$2/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gst-plugin-version-helper .*/crates/gst-plugin-version-helper/@ANY_VERSION@/download
