## rust-gst-plugin-version-helper 0.8.2

=== debian/changelog ===
rust-gst-plugin-version-helper (0.8.2-2) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-version-helper 0.8.2 from crates.io using debcargo 2.6.1
  * Drop relax-toml-edit.diff

 -- Peter Michael Green <plugwash@debian.org>  Sun, 08 Sep 2024 06:48:46 +0000

rust-gst-plugin-version-helper (0.8.2-1) unstable; urgency=medium

  * Package gst-plugin-version-helper 0.8.2 from crates.io using debcargo 2.6.1
  * Refresh toml-edit patch for new upstream

 -- Matthias Geiger <werdahias@riseup.net>  Sun, 05 May 2024 12:44:41 +0200
