=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  libstd-rust-dev <!nocheck>,
  librust-chrono-0.4+clock-dev (>= 0.4.23-~~) <!nocheck>,
  librust-chrono-0.4+std-dev (>= 0.4.23-~~) <!nocheck>,
- librust-toml-edit-0.21+parse-dev <!nocheck>
+ librust-toml-edit-0.22+parse-dev (>= 0.22.8-~~) <!nocheck>
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Matthias Geiger <werdahias@riseup.net>
@@ -26,14 +26,14 @@
  ${misc:Depends},
  librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
  librust-chrono-0.4+std-dev (>= 0.4.23-~~),
- librust-toml-edit-0.21+parse-dev
+ librust-toml-edit-0.22+parse-dev (>= 0.22.8-~~)
 Provides:
  librust-gst-plugin-version-helper+default-dev (= ${binary:Version}),
  librust-gst-plugin-version-helper-0-dev (= ${binary:Version}),
  librust-gst-plugin-version-helper-0+default-dev (= ${binary:Version}),
  librust-gst-plugin-version-helper-0.8-dev (= ${binary:Version}),
  librust-gst-plugin-version-helper-0.8+default-dev (= ${binary:Version}),
- librust-gst-plugin-version-helper-0.8.1-dev (= ${binary:Version}),
- librust-gst-plugin-version-helper-0.8.1+default-dev (= ${binary:Version})
+ librust-gst-plugin-version-helper-0.8.2-dev (= ${binary:Version}),
+ librust-gst-plugin-version-helper-0.8.2+default-dev (= ${binary:Version})
 Description: Build.rs helper function for GStreamer plugin metadata - Rust source code
  Source code for Debianized Rust crate "gst-plugin-version-helper"
