=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-version-helper 0.8.2 --all-targets --all-features
Features: test-name=rust-gst-plugin-version-helper:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-version-helper 0.8.2 --all-targets
Features: test-name=librust-gst-plugin-version-helper-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gst-plugin-version-helper 0.8.2 --all-targets --no-default-features
Features: test-name=librust-gst-plugin-version-helper-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
