## rust-gst-plugin-version-helper 0.8.3

=== debian/changelog ===
rust-gst-plugin-version-helper (0.8.3-1) unstable; urgency=medium

  * Team upload.
  * Package gst-plugin-version-helper 0.8.3 from crates.io using debcargo 2.7.11

 -- Matthias Geiger <werdahias@debian.org>  Mon, 05 Jan 2026 12:59:09 +0100
