=== debian/control ===
Source: rust-gst-plugin-version-helper
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.69) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~) <!nocheck>,
 librust-chrono-0.4+std-dev (>= 0.4.23-~~) <!nocheck>,
 librust-toml-edit-0.23+parse-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@riseup.net>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gst-plugin-version-helper]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gst-plugin-version-helper
Homepage: https://gstreamer.freedesktop.org
X-Cargo-Crate: gst-plugin-version-helper

Package: librust-gst-plugin-version-helper-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-chrono-0.4+clock-dev (>= 0.4.23-~~),
 librust-chrono-0.4+std-dev (>= 0.4.23-~~),
 librust-toml-edit-0.23+parse-dev
Provides:
 librust-gst-plugin-version-helper+default-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0+default-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0.8-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0.8+default-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0.8.3-dev (= ${binary:Version}),
 librust-gst-plugin-version-helper-0.8.3+default-dev (= ${binary:Version})
Description: Build.rs helper function for GStreamer plugin metadata - Rust source code
 Source code for Debianized Rust crate "gst-plugin-version-helper"
