=== debian/watch ===
Version: 5

Source: https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=crates.io/gst-plugin-version-helper
Matching-Pattern:  .*/crates/gst-plugin-version-helper/@ANY_VERSION@/download
Filenamemangle: s/.*\/(.*)\/download/gst-plugin-version-helper-$1\.tar\.gz/g
Uversionmangle: s/(\d)[_\.\-\+]?((RC|rc|pre|dev|beta|alpha)\.?\d*)$/$1~$2/
